{
  "attribute.name.ranged_weapon.damage": "Dano a distancia",
  "attribute.name.ranged_weapon.haste": "Velocidad de tensado",
  "attribute.name.ranged_weapon.pull_time": "s de tensado",
  "attribute.name.ranged_weapon.velocity": "Velocidad de flecha",
  "effect.ranged_weapon.damage": "Impacto preciso",
  "effect.ranged_weapon.damage.description": "Aumenta el dano infligido con armas a distancia.",
  "effect.ranged_weapon.haste": "Fuego rapido",
  "effect.ranged_weapon.haste.description": "Aumenta la velocidad de ataque con armas a distancia.",
  "item.ranged_weapon.pull_time": "%1$s s de tensado",
  "item.minecraft.tipped_arrow.effect.ranged_weapon.damage": "Flecha de dano a distancia",
  "item.minecraft.potion.effect.ranged_weapon.damage": "Pocion de dano a distancia",
  "item.minecraft.splash_potion.effect.ranged_weapon.damage": "Pocion arrojadiza de dano a distancia",
  "item.minecraft.lingering_potion.effect.ranged_weapon.damage": "Pocion persistente de dano a distancia",
  "item.minecraft.tipped_arrow.effect.ranged_weapon.haste": "Flecha de fuego rapido",
  "item.minecraft.potion.effect.ranged_weapon.haste": "Pocion de fuego rapido",
  "item.minecraft.splash_potion.effect.ranged_weapon.haste": "Pocion arrojadiza de fuego rapido",
  "item.minecraft.lingering_potion.effect.ranged_weapon.haste": "Pocion persistente de fuego rapido"
}
